/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

package laborator1;

/**
 *
 * @author Andrei
 */

public class Laborator1 {

    /**
     * @param args the command line arguments
     */
    public static void main(String[] args) {
        // TODO code application logic here
        Student s= new Student("Anonim","A.", 2009,false);
        if(args.length==2){
          s.setNume(args[0]);
          s.setPrenume(args[1]);
     }
     System.out.println(s);
    }
    
}
